<<div class='row'>
  <div class="col-sm-3"></div>
  <div class="col-sm-6 user-block">
    <h2>Sign up</h2>

    <%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
      <%= f.error_notification %>

      <div class="form-inputs">
        <%= f.input :username,
                    required: true,
                    autofocus: true,
                    input_html: { autocomplete: "username" }%>
        <%= f.input :email,
                    required: true,
                    # autofocus: true,
                    input_html: { autocomplete: "email" }%>
        <%= f.input :password,
                    required: true,
                    hint: ("#{@minimum_password_length} characters minimum" if @minimum_password_length),
                    input_html: { autocomplete: "new-password" } %>
        <%= f.input :password_confirmation,
                    required: true,
                    input_html: { autocomplete: "new-password" } %>
      </div>

      <div class="form-actions">
        <%= f.button :submit, "Sign up", class: "btn-outline-warning" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
  <div class="col-sm-3"></div>
</div>

